

function 回城()
等待(3000)
输出信息(当前地图编号)
if 当前地图编号=="3" then
if 相距(取整型变量信息("当前X"),取整型变量信息("当前Y"),333,333)>20 then
	使用物品("盟重传送石")
	等待(3000)
        跑向(2)
	等待(1000)
        跑向(2)
else
	走到(333,333,3)
end
else 
使用物品("盟重传送石")
等待(5000)
end
停止战斗()
end


function 出发()
开启穿人穿怪()
走到(330,339,3)
关闭穿人穿怪()
对话NPC坐标(335,373)
等待(1500)
选择("危险区域")
等待(1500)
系统显示("准备战斗",255,16777215)
系统显示("/天涯无涯 我进入1号挂机地图，正常开始挂机",255,16777215)
end




--背包中物品数量请与辅助中的触发对应
系统显示("开开心心去挂机了",255,16777215) 
输出信息("挂机脚本执行到开头")
停止战斗()
回城()
出发()
开始战斗()
输出信息("挂机脚本执行到尾部")


